import request from '@/utils/request'

// 零售详情表列表
export function apiCashierinfoLists(params: any) {
    return request.get({ url: '/retail/cashierinfo/lists', params })
}

// 添加零售详情表
export function apiCashierinfoAdd(params: any) {
    return request.post({ url: '/retail/cashierinfo/add', params })
}

// 编辑零售详情表
export function apiCashierinfoEdit(params: any) {
    return request.post({ url: '/retail/cashierinfo/edit', params })
}

// 删除零售详情表
export function apiCashierinfoDelete(params: any) {
    return request.post({ url: '/retail/cashierinfo/delete', params })
}

// 零售详情表详情
export function apiCashierinfoDetail(params: any) {
    return request.get({ url: '/retail/cashierinfo/detail', params })
}